juso 1.0.1 icon indicating copy to clipboard operation
juso: ^1.0.1 copied to clipboard

Flutter package for address search in Korea

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add juso

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  juso: ^1.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:juso/juso.dart';
0
likes
120
pub points
37%
popularity

Publisher

unverified uploader

Flutter package for address search in Korea

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, flutter_inappwebview, json_annotation

More

Packages that depend on juso